This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1002475 - gemini-blueprint: Migrate from easymock 1 to easymock 3
gemini-blueprint: Migrate from easymock 1 to easymock 3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gemini-blueprint (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 811105
  Show dependency treegraph
 
Reported: 2013-08-29 05:51 EDT by Mikolaj Izdebski
Modified: 2013-09-11 23:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0.2-5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 23:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2013-08-29 05:51:20 EDT
Description of problem:
Package gemini-blueprint requires or build-requires easymock package, version 1.x.
In Fedora currently we have versions 1 and 3 packaged.
All packages depending on easymock version 1 should update their
dependencies to easymock3 so that we can reture easymock version 1.x.

Version-Release number of selected component (if applicable):
1.0.2-4

Additional info:
[1] http://fedoraproject.org/wiki/Packaging:Java
[2] http://fedoraproject.org/wiki/Packaging:Guidelines
Comment 1 Mikolaj Izdebski 2013-08-29 08:38:42 EDT
Fixed in gemini-blueprint-1.0.2-5

Note You need to log in before you can comment on or make changes to this bug.